Subject: Ticket Assigned - Request for Tax Invoice for a previously purchased product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 16:28:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Tax Invoice for a previously purchased product 
Dear Centerpoint team,

I hope this email finds you well.

I am writing to you for the purpose of requesting a copy of a tax invoice for a Britax Romer Car Seat which I bought on 15/06/2020 as I am moving to the UK and I am shipping with me that Car Seat but the Shipping company and Customs department are asking me for the Tax invoice.

The product was purchased on 15/06/2020

Order number 6200507965

It was a click and collect order that I collected from Centerpoint Grand Mall (Othaim Mall), Al Negra, Hail, Saudi Arabia

Order was made using a center point account using this exact email that I am sending you from.

Attached to this email is a copy of the order history/Summary from my account showing all details needed.

Will be looking forward to your assisstance.

Thanks in advance,

Ahmed Shehata

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5666971